## yubikey-manager 0.7.1

=== debian/changelog ===
yubikey-manager (0.7.1-1) unstable; urgency=low

  * Initial package (upstream release 2018-07-09)
    Closes: #900939

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 03 Aug 2018 00:12:42 +0800
