=== debian/control ===
Source: yubikey-manager
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: utils
Priority: optional
Rules-Requires-Root: no
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-click,
               python3-cryptography,
               python3-openssl,
               python3-pyscard,
               python3-setuptools,
               python3-usb,
               python3-fido2
Homepage: https://developers.yubico.com/yubikey-manager/

Package: python3-yubikey-manager
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         libykpers-1-1,
Recommends: pcscd
Description: Python 3 library for configuring a YubiKey
 A Python library for configuring YubiKey over all transport modes.
 This is the Python 3 version of the package.
 .
 YubiKey is a specific series of personal Hardware Security Modules,
 meant to protect private keys tied to its users (for 2nd factor authentication,
 use with OpenPGP, ...).

Package: yubikey-manager
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-click,
         python3-yubikey-manager (= ${binary:Version}),
         pcscd,
Description: Python library and command line tool for configuring a YubiKey
 YubiKey Manager (ykman) is a command line tool for configuring a YubiKey over
 all transports. It is capable of reading out device information as well as
 configuring several aspects of a YubiKey, including enabling or disabling
 connection transports an programming various types of credentials.
 .
 YubiKey is a specific series of personal Hardware Security Modules,
 meant to protect private keys tied to its users (for 2nd factor authentication,
 use with OpenPGP, ...).
