## yubikey-manager 2.0.0

=== debian/changelog ===
yubikey-manager (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0 (2019-01-09)
    + Add support for Yubikey 5 series (Closes: #911921)
    + Breaking API changes
    + Patch upstream changelog
      - Version 2.0.0 marked as unreleased
      - Mentioned a manpage that the official (signed) release tarball
        accidentally didn't include

  * Ship precompiled Python files
  * debian/rules
    + Do not skip tests
    + Make dh_missing fail the build

  * debian/control
    + Update uploader's email address  \o/
    + Declare compliance with v4.3.0.
      No change needed

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 07 Feb 2019 22:30:34 +0100
