=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: yubikey-manager
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
