## yubikey-manager 2.1.0

=== debian/changelog ===
yubikey-manager (2.1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 31 Mar 2019 00:54:50 -0400

yubikey-manager (2.1.0-1) unstable; urgency=medium

  * New upstream release (2019-03-11)
    + PIV: Verify that the PIN must be between 6 - 8 characters long
    + PIV: Malformed certificates are now handled better
    + OpenPGP: The openpgp touch command now shows current touch policies
    + Bugfix: Fix support for german (DE) keyboard layout for static passwords
      Closes: #925212

  * debian/control: Add Afif Elghraoui as uploader

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 21 Mar 2019 12:30:40 +0100

yubikey-manager (2.0.0-2) unstable; urgency=low

  [ Nicolas Braud-Santoni ]
  * Autogenerate a manpage with help2man.
    This is what upstream did, though doing it in the package build avoids
    having it go out-of-sync with the actual binary. (Closes: #912029)

  * Switch to debhelper 12.
    Compatibility level is now controlled through a Build-Depends

  [ Afif Elghraoui ]
  * d/control: add VCS URLs

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 09 Mar 2019 16:41:28 +0100

yubikey-manager (2.0.0-0.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 02 Feb 2019 23:31:44 -0500

yubikey-manager (2.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (Closes: #911921)
  * d/control: add VCS URLs
  * Add missing dependency on python3-pkg-resources for yubikey-manager
  * enable build-time test suite

 -- Afif Elghraoui <afif@debian.org>  Sat, 02 Feb 2019 22:12:48 -0500

yubikey-manager (0.7.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to Uploaders for backports.

 -- Afif Elghraoui <afif@debian.org>  Sat, 02 Feb 2019 23:20:14 -0500
