=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: yubikey-manager
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
+Uploaders: Afif Elghraoui <afif@debian.org>,
+           Nicolas Braud-Santoni <nicoo@debian.org>
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
+               help2man, python3-venv,
                python3-all,
                python3-click,
                python3-cryptography,
@@ -16,6 +18,8 @@
                python3-usb,
                python3-fido2
 Homepage: https://developers.yubico.com/yubikey-manager/
+Vcs-Git: https://salsa.debian.org/auth-team/yubikey-manager.git
+Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-manager
 
 Package: python3-yubikey-manager
 Architecture: all
@@ -37,6 +41,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-click,
+         python3-pkg-resources,
          python3-yubikey-manager (= ${binary:Version}),
          pcscd,
 Description: Python library and command line tool for configuring a YubiKey
