=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS

# Nasty hack to autogenerate a manpage
# This can be entirely replaced by click-man once it is packaged (see #924099)
VENV:=$(shell mktemp -d)
override_dh_installman:
	python3 -m venv --system-site-packages $(VENV)
	$(VENV)/bin/python setup.py build
	$(VENV)/bin/python setup.py install

	help2man -o debian/ykman.1 \
		--no-info --version-string=$(DEB_VERSION_UPSTREAM) \
		--name 'YubiKey Manager' -- $(VENV)/bin/ykman
	rm -rf $(VENV)

	dh_installman

override_dh_missing:
	dh_missing --fail-missing
