## yubikey-manager 3.0.0

=== debian/changelog ===
yubikey-manager (3.0.0-3) unstable; urgency=low

  [ Alex Chernyakhovsky ]
  * debian/rules: Specify the C.UTF-8 locale under help2man (Closes: #926816)

  [ Nicolas Braud-Santoni ]
  * debian/gbp.conf: Moved the packaging branch to debian/sid.
    This is consistent with DEP14, and allows us to have backport branches.
  * debian/changelog: Fix typo in entry v3.0.0-2

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Tue, 13 Aug 2019 02:08:51 +0200

yubikey-manager (3.0.0-2) unstable; urgency=medium

  * Add versioned dependency on python3-fido2.
    Mixing ykman 3.0.0 and python3-fido2 0.5.0 results in ImportError.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 20 Jul 2019 14:30:11 +0200

yubikey-manager (3.0.0-1) unstable; urgency=low

  * New upstream version 3.0.0 (2019-06-24)

  * debian/upstream: Update keyring
  * debian/rules: Ship upstream's changelog
  * debian/control: Declare compliance with policy v4.4.0.
    No change required

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 20 Jul 2019 14:01:52 +0200
