=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                help2man, python3-venv,
@@ -26,6 +26,7 @@
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-fido2 (>= 0.7.0),
          libykpers-1-1,
 Recommends: pcscd
 Description: Python 3 library for configuring a YubiKey
@@ -41,7 +42,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-click,
-         python3-pkg-resources,
          python3-yubikey-manager (= ${binary:Version}),
          pcscd,
 Description: Python library and command line tool for configuring a YubiKey
