## yubikey-manager 3.1.1

=== debian/changelog ===
yubikey-manager (3.1.1-1) unstable; urgency=medium

  * New upstream release (2020-01-29)
    + Add support for YubiKey 5C NFC

  * Declare compliance with policy v4.5.0.
    No change required.

  * debian/control: Build-Depends on libpcsclite1.
    This is a terrible hack, just so that `ykman` doesn't output errors
    when run under help2man, which then ends up in the manpage,

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 31 Jan 2020 03:48:14 +0100

yubikey-manager (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
    + Add support for Yubikey 5Ci
    + PIV: Self-signed certificates now use UTC time
    + OTP: Support Norman keyboard layout

  * Update upstream's signing keys
  * Add missing build dependency on libykpers-1-dev

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 14:42:07 +0200
