=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                help2man, python3-venv,
+               libpcsclite1,
+               libykpers-1-dev,
                python3-all,
                python3-click,
                python3-cryptography,
