=== debian/rules ===
--- 
+++ 
@@ -18,10 +18,13 @@
 
 	help2man -o debian/ykman.1 \
 		--no-info --version-string=$(DEB_VERSION_UPSTREAM) \
-		--name 'YubiKey Manager' -- $(VENV)/bin/ykman
+		--name 'YubiKey Manager' --locale=C.UTF-8 -- $(VENV)/bin/ykman
 	rm -rf $(VENV)
 
 	dh_installman
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_missing:
 	dh_missing --fail-missing
