## yubikey-manager 4.0.0~a1

=== debian/changelog ===
yubikey-manager (4.0.0~a1-4) unstable; urgency=medium

  * Revert lintian override from previous upload.
  * Add version to dependencies on fido2 and cryptography
    libraries.

 -- Taowa <taowa@debian.org>  Tue, 23 Mar 2021 17:00:00 -0500

yubikey-manager (4.0.0~a1-3) unstable; urgency=medium

  * Update maintscript to symlink doc directories for
    python3-yubikey-manager and yubikey-manager.
    Closes: #984480
  * Add myself as an uploader.

 -- Taowa <taowa@debian.org>  Sat, 20 Mar 2021 14:30:00 -0500

yubikey-manager (4.0.0~a1-2) unstable; urgency=medium

  * Cherry-pick upstream fix for OATH on Yubikey NEO
    Closes: #982533
  * python3-ykman breaks yubioath-desktop (<< 5.0.4+post1)
    Required due to API-breaking changes in v4.

 -- nicoo <nicoo@debian.org>  Thu, 11 Feb 2021 12:33:27 +0100

yubikey-manager (4.0.0~a1-1) unstable; urgency=high (RC)

  * New upstream version 4.0.0~a1
    + Supports fido2 0.9.x (Closes: #981428)
    + Adds NFC support to the FIDO and OTP functionality
    + Adds "ykman --diagnose" to aid in troubleshooting.
    + Restructures subcommands
      Aliases for old versions to be removed in a future release.
    + New module “yubikit” provides a high-level API for advanced users.

  * d/rules: Temporarily disable tests
    Some test dependencies are not yet packaged in Debian

  * Convert upstream's buildsystem to setuptools using dephell.
    This is necessary, as poetry is not yet packaged in Debian.
  * yubikey-manager: Depend on python3-ykman, not the transitional pkg
  * Upgrade to debhelper compatibility level 13
    `dh_missing --fail-missing` is now the default.

  * debian/copyright
    + Fix syntax of Upstream-Contact
    + Update for new version
  * d/control
    + Use a versioned relationship to the fido2 library
    + Declare compliance with policy v4.5.1.  (no change required)

 -- nicoo <nicoo@debian.org>  Wed, 03 Feb 2021 17:02:28 +0100

yubikey-manager (3.1.1-3) unstable; urgency=high (RC bug)

  * New sourceful upload to ensure migration to testing.
    No actual change, but necessary as:
    + Binary package python3-ykman was new (so a binary upload was necessary)
    + It is `Architecture: all` so a binNMU is not possible

 -- nicoo <nicoo@debian.org>  Mon, 02 Nov 2020 14:20:04 +0100

yubikey-manager (3.1.1-2) unstable; urgency=high (RC bug)

  * yubikey-manager: Avoid regenerating the manpage with help2man.
    Closes: #970806
  * Rename python3-yubikey-manager → python3-ykman
    In compliance with conventions on package names for Python modules.
  * Replace package docs with symlinks to python3-ykman's

  * d/copyright:
    + Set Upstream-Contact to Yubico's OSS maintainers role
    + Update package authorship metadata
  * d/patches: Update metadata
  * d/rules: Remove duplicate override_dh_installchangelogs

 -- nicoo <nicoo@debian.org>  Mon, 26 Oct 2020 12:54:54 +0100
