=== debian/control ===
Source: yubikey-manager
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>,
           nicoo <nicoo@debian.org>,
           Taowa <taowa@debian.org>
Section: utils
Priority: optional
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libpcsclite1,
               libykpers-1-dev,
               python3-all,
               python3-click,
               python3-cryptography,
               python3-openssl,
               python3-pyscard,
               python3-setuptools,
               python3-fido2-api (= 0.9),
Homepage: https://developers.yubico.com/yubikey-manager/
Vcs-Git: https://salsa.debian.org/auth-team/yubikey-manager.git
Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-manager

Package: yubikey-manager
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-click,
         python3-ykman (= ${binary:Version}),
         pcscd,
         python3-cryptography (>= 3.0.0),
         python3-cryptography (<< 4),
         python3-fido2 (>= 0.9),
         python3-fido2 (<< 1.0)
Description: Python library and command line tool for configuring a YubiKey
 YubiKey Manager (ykman) is a command line tool for configuring a YubiKey over
 all transports. It is capable of reading out device information as well as
 configuring several aspects of a YubiKey, including enabling or disabling
 connection transports an programming various types of credentials.
 .
 YubiKey is a specific series of personal Hardware Security Modules,
 meant to protect private keys tied to its users (for 2nd factor authentication,
 use with OpenPGP, ...).

Package: python3-ykman
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-cryptography (>= 3.0.0),
         python3-cryptography (<< 4),
         python3-fido2 (>= 0.9),
         python3-fido2 (<< 1.0)
Recommends: pcscd
Breaks: python3-yubikey-manager (<= 3.1.1-1),
        yubioath-desktop (<< 5.0.4+post1)
Replaces: python3-yubikey-manager (<= 3.1.1-1)
Description: Python 3 library for configuring a YubiKey
 A Python library for configuring YubiKey over all transport modes.
 This is the Python 3 version of the package.
 .
 YubiKey is a specific series of personal Hardware Security Modules,
 meant to protect private keys tied to its users (for 2nd factor authentication,
 use with OpenPGP, ...).

Package: python3-yubikey-manager
Architecture: all
Section: oldlibs
Depends: python3-ykman (= ${binary:Version}), ${misc:Depends}
Description: Python 3 library for configuring a YubiKey — transitional package
 A Python library for configuring YubiKey over all transport modes.
 This is the Python 3 version of the package.
 .
 python3-yubikey-manager was renamed to python3-ykman in v3.1.1-2,
 in accordance with naming conventions for packages of Python modules.
