## yubikey-manager 4.0.7

=== debian/changelog ===
yubikey-manager (4.0.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Team upload
  * Rebuild for bullseye-backports (closes: #1000187)
  * Revert "Re-enable tests (closes: #981756)" as python3-makefun is not
    available in bullseye.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 01 Dec 2021 14:49:08 +0800

yubikey-manager (4.0.7-1) unstable; urgency=medium

  * Team upload

  * Fix typo in long description
  * New upstream version 4.0.7
  * Recommend libyubikey-udev (closes: #994520)
  * Update patches, drop 0002 (applied upstream) and 0003 (setup.py now
    provided by upstream)
  * Drop debian/setup.py (obsolete)
  * Re-enable tests (closes: #981756)
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 15 Nov 2021 13:06:38 +0800
