=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpcsclite1,
@@ -33,11 +33,12 @@
          python3-cryptography (<< 4),
          python3-fido2 (>= 0.9),
          python3-fido2 (<< 1.0)
+Recommends: libyubikey-udev
 Description: Python library and command line tool for configuring a YubiKey
  YubiKey Manager (ykman) is a command line tool for configuring a YubiKey over
  all transports. It is capable of reading out device information as well as
  configuring several aspects of a YubiKey, including enabling or disabling
- connection transports an programming various types of credentials.
+ connection transports and programming various types of credentials.
  .
  YubiKey is a specific series of personal Hardware Security Modules,
  meant to protect private keys tied to its users (for 2nd factor authentication,
