## yubikey-manager 4.0.9

=== debian/changelog ===
yubikey-manager (4.0.9-1) unstable; urgency=medium

  * Team upload

  * New upstream version 4.0.9
  * Update maximum supported version of python3-cryptography and
    python3-fido2, require at least python3-click 7.0
  * Re-do the dir_to_symlink transition, to also catch systems closely
    following unstable (closes: #1012587)
  * Drop 0001-Fix-upstream-changelog.patch, no need to fix an old NEWS entry
  * Add missing Apache-2.0 licensed files to d/copyright
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 03 Oct 2022 22:22:24 +0200
