=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpcsclite1,
                libykpers-1-dev,
                python3-all,
-               python3-click,
-               python3-cryptography,
+               python3-click (>= 7.0),
+               python3-cryptography (>= 3.0.0),
+               python3-makefun,
                python3-openssl,
                python3-pyscard,
+               python3-pytest,
                python3-setuptools,
                python3-fido2-api (= 0.9),
 Homepage: https://developers.yubico.com/yubikey-manager/
@@ -26,13 +28,13 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-click,
+         python3-click (>= 7.0),
          python3-ykman (= ${binary:Version}),
          pcscd,
          python3-cryptography (>= 3.0.0),
-         python3-cryptography (<< 4),
+         python3-cryptography (<< 39),
          python3-fido2 (>= 0.9),
-         python3-fido2 (<< 1.0)
+         python3-fido2 (<< 2.0)
 Recommends: libyubikey-udev
 Description: Python library and command line tool for configuring a YubiKey
  YubiKey Manager (ykman) is a command line tool for configuring a YubiKey over
@@ -50,9 +52,9 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-cryptography (>= 3.0.0),
-         python3-cryptography (<< 4),
+         python3-cryptography (<< 39),
          python3-fido2 (>= 0.9),
-         python3-fido2 (<< 1.0)
+         python3-fido2 (<< 2.0)
 Recommends: pcscd
 Breaks: python3-yubikey-manager (<= 3.1.1-1),
         yubioath-desktop (<< 5.0.4+post1)
