## yubikey-manager 5.2.1

=== debian/changelog ===
yubikey-manager (5.2.1-1) unstable; urgency=medium

  * Team upload

  * Update d/watch (linux release name uses underscore instead of hyphen)
  * New upstream version 5.2.0 (closes: #1060266)
  * Build-Depend on pybuild-plugin-pyproject instead of python3-setuptools
  * Update d/*.install for renamed directories
  * Update (build-)dependencies (add keyring, update versions)
  * Update d/copyright (Apache files, years)
  * d/rules: drop obsolete inclusion of pkg-info.mk
  * Drop python3-yubikey-manager.maintscript, we no longer build that package
  * Declare compliance with Debian Policy 4.6.2
  * New upstream version 5.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 12 Jan 2024 21:56:21 +0100

yubikey-manager (4.0.9-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-bug-tracking.html
    Fixes: lintian: upstream-metadata-missing-repository
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-repository.html
  * Add missing build-dependency on python3-poetry-core.
    This is necessary for build-backend poetry.core.masonry.api in pyproject.toml
    Changes-By: lintian-brush
    Fixes: lintian: missing-prerequisite-for-pyproject-backend
    See-also: https://lintian.debian.org/tags/missing-prerequisite-for-pyproject-backend.html

  [ Dr. Tobias Quathamer ]
  * Drop transitional package python3-yubikey-manager.
    Thanks to Holger Levsen <holger@layer-acht.org> (Closes: #1038296)
  * Fix FTBFS due to missing files in the installation. (Closes: #1052969)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Oct 2023 15:06:07 +0200
