=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpcsclite1,
                libykpers-1-dev,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-click (>= 7.0),
+               python3-click (>= 8.0),
                python3-cryptography (>= 3.0.0),
+               python3-keyring (>= 23.4),
                python3-makefun,
                python3-openssl,
-               python3-pyscard,
+               python3-pyscard (>= 2.0),
                python3-pytest,
-               python3-setuptools,
-               python3-fido2-api (= 0.9),
+               python3-fido2,
+               python3-poetry-core,
 Homepage: https://developers.yubico.com/yubikey-manager/
 Vcs-Git: https://salsa.debian.org/auth-team/yubikey-manager.git
 Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-manager
@@ -28,11 +30,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-click (>= 7.0),
+         python3-click (>= 8.0),
          python3-ykman (= ${binary:Version}),
          pcscd,
          python3-cryptography (>= 3.0.0),
-         python3-cryptography (<< 39),
+         python3-cryptography (<< 44),
          python3-fido2 (>= 0.9),
          python3-fido2 (<< 2.0)
 Recommends: libyubikey-udev
@@ -51,8 +53,9 @@
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-keyring (>= 23.4),
          python3-cryptography (>= 3.0.0),
-         python3-cryptography (<< 39),
+         python3-cryptography (<< 44),
          python3-fido2 (>= 0.9),
          python3-fido2 (<< 2.0)
 Recommends: pcscd
@@ -66,14 +69,3 @@
  YubiKey is a specific series of personal Hardware Security Modules,
  meant to protect private keys tied to its users (for 2nd factor authentication,
  use with OpenPGP, ...).
-
-Package: python3-yubikey-manager
-Architecture: all
-Section: oldlibs
-Depends: python3-ykman (= ${binary:Version}), ${misc:Depends}
-Description: Python 3 library for configuring a YubiKey — transitional package
- A Python library for configuring YubiKey over all transport modes.
- This is the Python 3 version of the package.
- .
- python3-yubikey-manager was renamed to python3-ykman in v3.1.1-2,
- in accordance with naming conventions for packages of Python modules.
