=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
