## yubikey-manager 5.4.0

=== debian/changelog ===
yubikey-manager (5.4.0-1) unstable; urgency=medium

  * Team upload

  * New upstream version 5.4.0
  * Bump standards version to 4.7.0 - no changes needed.
  * Fix permissions of two python files manually
  * Add autopkgtests. Thanks to Jérémy Lal

 -- Patrick Winnertz <winnie@debian.org>  Sun, 14 Apr 2024 20:58:19 +0200
