=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpcsclite1,
@@ -25,6 +25,7 @@
 Homepage: https://developers.yubico.com/yubikey-manager/
 Vcs-Git: https://salsa.debian.org/auth-team/yubikey-manager.git
 Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-manager
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: yubikey-manager
 Architecture: all
