## yubikey-manager 5.5.1

=== debian/changelog ===
yubikey-manager (5.5.1-1) unstable; urgency=medium
  
  * New upstream version 5.5.1
  * Adding myself to uploaders
  * Update debian/copyright file

 -- Patrick Winnertz <winnie@debian.org>  Sat, 18 Jan 2025 23:19:03 +0100
