=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>,
            nicoo <nicoo@debian.org>,
-           Taowa <taowa@debian.org>
+           Taowa <taowa@debian.org>,
+           Patrick Winnertz <winnie@debian.org>
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
