## yubikey-manager 5.6.1+repack1

=== debian/changelog ===
yubikey-manager (5.6.1+repack1-1) unstable; urgency=medium

  * Repacked Upstream Version 5.6.1 to fix the timestamp issue
    No code modifications, just touched all files. (Closes: #1102516)
  * Added patches for the pyscard update to 2.2.2
    (Closes: #1103211, #1103039)

 -- Patrick Winnertz <winnie@debian.org>  Wed, 16 Apr 2025 09:53:06 +0200

yubikey-manager (5.6.1-1) unstable; urgency=medium

  * New upstream version 5.6.1
  * Bump standards version to 4.7.2 - no changes needed

 -- Patrick Winnertz <winnie@debian.org>  Wed, 09 Apr 2025 21:20:00 +0200
