=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: utils
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libpcsclite1,
