=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/yubikey-manager/Releases/ yubikey[-_]manager-(.*)\.tar\.gz
