## yubikey-manager 5.7.2

=== debian/changelog ===
yubikey-manager (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2
  * Removed patched incorporated upstream
  * Change Maintainer to pkg-security

 -- Patrick Winnertz <winnie@debian.org>  Tue, 26 Aug 2025 21:58:40 +0200
