=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: yubikey-manager
-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>,
            nicoo <nicoo@debian.org>,
            Taowa <taowa@debian.org>,
