## yubikey-manager 5.8.0

=== debian/changelog ===
yubikey-manager (5.8.0-3) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Run wrap-and-sort -abk.

  [ Santiago Vila ]
  * d/python3-ykman.install: Do not install __pycache__ stuff. Closes: #1103334.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 14 Oct 2025 22:36:42 +0200

yubikey-manager (5.8.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no.
  * Use watch v5.
  * Fix Vcs-* URLs.
  * Don't hardcode python deps.  Closes: #1115706.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Sep 2025 23:24:37 +0200

yubikey-manager (5.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.8.0
  * Bump minimum python3-cryptography to 48.  Closes: #1115706.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 19 Sep 2025 12:26:13 +0200
