=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Patrick Winnertz <winnie@debian.org>
 Section: utils
 Priority: optional
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -16,29 +15,23 @@
                python3-all,
                python3-click (>= 8.0),
                python3-cryptography (>= 3.0.0),
+               python3-fido2,
                python3-keyring (>= 23.4),
                python3-makefun,
                python3-openssl,
+               python3-poetry-core,
                python3-pyscard (>= 2.0),
-               python3-pytest,
-               python3-fido2,
-               python3-poetry-core,
+               python3-pytest
 Homepage: https://developers.yubico.com/yubikey-manager/
-Vcs-Git: https://salsa.debian.org/auth-team/yubikey-manager.git
-Vcs-Browser: https://salsa.debian.org/auth-team/yubikey-manager
+Vcs-Git: https://salsa.debian.org/debian/yubikey-manager.git
+Vcs-Browser: https://salsa.debian.org/debian/yubikey-manager
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: yubikey-manager
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-click (>= 8.0),
-         python3-ykman (= ${binary:Version}),
-         pcscd,
-         python3-cryptography (>= 3.0.0),
-         python3-cryptography (<< 44),
-         python3-fido2 (>= 0.9),
-         python3-fido2 (<< 2.0)
+Depends: pcscd,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: libyubikey-udev
 Description: Python library and command line tool for configuring a YubiKey
  YubiKey Manager (ykman) is a command line tool for configuring a YubiKey over
@@ -54,12 +47,7 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-keyring (>= 23.4),
-         python3-cryptography (>= 3.0.0),
-         python3-cryptography (<< 44),
-         python3-fido2 (>= 0.9),
-         python3-fido2 (<< 2.0)
+         ${python3:Depends}
 Recommends: pcscd
 Breaks: python3-yubikey-manager (<= 3.1.1-1),
         yubioath-desktop (<< 5.0.4+post1)
