=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_fixperms:
+	chmod -x debian/python3-ykman/usr/lib/python3/dist-packages/yubikit/piv.py
+	chmod -x debian/yubikey-manager/usr/lib/python3/dist-packages/ykman/_cli/fido.py
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
