=== debian/watch ===
Version: 5
Source: https://developers.yubico.com/yubikey-manager/Releases/
Matching-Pattern: yubikey[-_]manager-(.*)\.tar\.gz
Pgpsigurlmangle: s/$/.sig/
